source /etc/profile
echo $ROV_OFFLINE_ENV
if [[ $ROV_OFFLINE_ENV == 'test' ]]; then
    cd /data2/rov-offline &&
    nohup /root/anaconda3/bin/python /data2/rov-offline/religion_class_videos_update.py 'catholicism' &
    nohup /root/anaconda3/bin/python /data2/rov-offline/religion_class_videos_update.py 'christianity' &
elif [[ $ROV_OFFLINE_ENV == 'pro' ]]; then
    cd /data/rov-offline &&
    nohup /root/anaconda3/bin/python /data/rov-offline/religion_class_videos_update.py 'catholicism' &
    nohup /root/anaconda3/bin/python /data/rov-offline/religion_class_videos_update.py 'christianity' &
fi
